@media (max-width:900px){
  .jwdn4crb2jjv3rp .ielzm14e5iip6x{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bts6u4f7{justify-content:flex-start}
  .apyywknlc,.dhvqbqdwqqff0,.gims6yl,.oqgrqk3dhkm0h3s,.wc41lattx2ugocp{grid-template-columns:1fr!important}
  .ip1t0b8xnyjt{display:block!important;transform:none!important}
  .aq3zhhbutq1p .gims6yl{grid-template-columns:1fr}
  .v1c1uek49fu h2{font-size:34px}
}
@media (max-width:560px){
  .ielzm14e5iip6x{width:min(100% - 24px,1180px)}
  .apyywknlc{padding:18px}
  .wfrc6bs{padding:6px 7px;font-size:13px}
  .pw4tqvvi338,.ip1t0b8xnyjt,.zefgsdgtq,.y8wadrv,.u1waif1odh,.fk8c4e56nrl{padding:16px}
}
